TEXTURE(3CgFX)

NAME
Texture - 3D API texture

USAGE
Texture = texture(t)

VALID ENUMERANTS
t: integer value

DESCRIPTION
Specify the texture to be used. See the IDirect3DDevice9::SetTexture method for details.

The standard reset callback sets the Texture state to texture(0).

OPENGL FUNCTIONALITY REQUIREMENTS
Not applicable.

DIRECT3D FUNCTIONALITY REQUIREMENTS
DirectX 9

SEE ALSO
Texture1D, Texture1DEnable, Texture2D, Texture2DEnable, Texture3D, Texture3DEnable, TextureCubeMap, TextureCubeMapEnable, TextureEnvMode, TextureFactor, TextureRectangle, TextureRectangleEnable, MagFilter, MaxMipLevel, MinFilter, MipFilter, MipMapLodBias